- "name": "La Société des Colombes Unies"
  "color": "#ffffff"
  "children":
  - "name": "Aperçu"
    "pretext": "La Société des Colombes Unies a pour objectif de ramener la paix dans les Sous-Bois. Pour y parvenir, elle pacifie des clairières et s’interpose entre les combattants et les habitants de la forêt. Elle tente de mettre à l’abri la population locale en évacuant les civils, et cherche à faire revenir un semblant de civilisation par la construction d’écoles et de dispensaires."
  - "name": "Règles et Capacités de Faction"
    "children":
    - "name": "Fabrication"
      "text": "La Société des Colombes Unies fabrique durant le Jour, uniquement lors d’un Mandat de Stabilisation, en activant ses jetons Cessez-le-Feu et ses jetons Pacification, tous confondus."
    - "name": "Protégez les Civils !"
      "text": "Tant qu’un jeton Cessez-lefeu est présent dans une clairière, la Société des Colombes Unies est la cible de toutes les attaques, les adversaires peuvent initier un combat uniquement contre elle."
    - "name": "Le Dernier Carré."
      "text": "Dans les clairières avec un jeton Cessez-le-feu ou un jeton Pacification, les guerriers de la Société des Colombes Unies infligent 1 perte supplémentaire lorsqu’ils défendent en combat. Après le lancer de dés, elle peut choisir de n'infliger aucune perte à l’attaquant et piocher 1 carte à la place."
    - "name": "Sauvetage périlleux."
      "text": "Durant son tour, si la Société des Colombes Unies retire tous les guerriers adverses dans une clairière sans jeton Cessez-le-feu ou jeton Pacification, elle peut placer 1 carte de la couleur de la clairière dans la pile des Réfugiés."
    - "name": "Cessez-le-feu."
      "text": "La Société des Colombes Unies possède 3 jetons Cessez-le-feu. Une clairière ne peut contenir qu’un seul jeton Cessez-le-feu."
    - "name": "Clairières Pacifiées."
      "text": "Une Clairière Pacifiée est une clairière contenant 1 jeton Pacification. La Société des Colombes Unies possède 3 jetons Pacification, un par couleur de clairière. Dès qu’un jeton Pacification est retiré, défaussez immédiatement 1 carte au hasard de la pile de Réfugiés."
    - "name": "Pile de Réfugiés."
      "text": "Le principal moteur de points de la Société des Colombes Unies est l’Évacuation des Réfugiés, en défaussant les cartes se trouvant dans la pile de Réfugiés. Pour évacuer des réfugiés, la Société des Colombes Unies doit avoir au moins 1 jeton Pacification en jeu."
  - "name": "Mise en place de Faction"
    "children":
    - "name": "Étape 1 : Préparer les guerriers."
      "text": "Formez une réserve de 15 guerriers près de vous."
    - "name": "Étape 2 : Placer le Cessez-le-feu et les guerriers de départ."
      "text": "Placez 1 jeton Cessez-le-feu et 6 guerriers dans une ou plusieurs clairières centrales, répartis comme vous le souhaitez. Sur le plateau Montagne, vous ne pouvez pas choisir le Col comme clairière de mise en place."
    - "name": "Étape 3 : Remplir les pistes de jetons et de bâtiments."
      "text": "Placez les autres jetons Cessez-le-feu et vos 3 jetons Pacification sur leurs pistes respectives. Placez vos 2 Dispensaires et vos 2 Écoles sur les emplacements de bâtiments correspondants."
  - "name": "Aurore"
    "pretext": "Votre Aurore se compose de 2 étapes dans l’ordre :"
    "children":
    - "name": "Évacuation des Réfugiés."
      "text": "S'il y a au moins 1 jeton Pacification en jeu, défaussez toutes les cartes présentes dans la pile de Réfugiés. Marquez les points de victoire indiqués dans la colonne correspondant au nombre de cartes défaussées, sur votre plateau de faction."
    - "name": "Repli stratégique."
      "text": "Vous pouvez effectuer un déplacement vers une clairière avec un jeton Cessez-le-feu ou un jeton Pacification en ignorant les règles de contrôle. Vous ne pouvez effectuer cette action qu’une fois par tour."
  - "name": "Jour"
    "pretext": "Durant votre Jour, vous devez choisir un Mandat parmi les 3 possibles et effectuer les étapes correspondantes dans l’ordre :"
    "children":
    - "name": "Mandat d’Intervention d’Urgence"
      "children":
      - "name": "Cessez-le-feu."
        "text": "Choisissez une clairière sans jeton Cessez-le-feu ou Pacification et avec au moins une pièce adverse. Vous pouvez y placer 1 jeton Cessez-le-feu. Ce jeton peut provenir de votre plateau de faction ou du plateau de jeu. Vous pouvez effectuer cette étape autant de fois que vous le souhaitez."
      - "name": "Force d’Interposition."
        "text": "Placez 1 guerrier dans chaque clairière avec 1 jeton Cessez-le-feu."
      - "name": "Vous pouvez effectuer jusqu’à 3 actions dans n’importe quel ordre."
        "text": "Une même action peut-être effectuée plusieurs fois."
        "children":
        - "name": "Déplacement."
          "text": "Effectuez un déplacement."
        - "name": "Combat."
          "text": "Initiez un combat."
        - "name": "Recrutement."
          "text": "Placez 1 guerrier dans une clairière avec 1 jeton Cessez-le-feu ou 1 jeton Pacification."
    - "name": "Mandat de Protection des Civils"
      "children":
      - "name": "Pacification."
        "text": "Choisissez une clairière avec 1 jeton Cessez-le-feu et au moins 1 de vos guerriers. Vous devez retirer le jeton Cessez-le-feu et le remplacer par le jeton Pacification de la couleur de la clairière. Si vous n’avez pas de jeton Cessez-le-feu en jeu ou que vous n’avez pas de jeton Pacification disponible de la couleur d’une clairière avec un jeton Cessez-lefeu, ignorez cette étape."
      - "name": "Vous pouvez effectuer jusqu’à 3 actions dans n’importe quel ordre."
        "text": "Une même action peut-être effectuée plusieurs fois."
        "children":
        - "name": "Déplacement."
          "text": "Effectuez un déplacement."
        - "name": "Combat."
          "text": "Initiez un combat."
        - "name": "Recrutement."
          "text": "Placez 1 guerrier dans une clairière avec 1 jeton Cessez-le-feu ou 1 jeton Pacification."
        - "name": "Désarmement."
          "text": "Prenez 1 carte au hasard à un autre joueur présent dans une clairière avec 1 jeton Pacification. S'il n’a pas de carte en main, vous ne pouvez pas effectuer cette action. Vous ne pouvez effectuer cette action qu’une fois par joueur adverse."
      - "name": "Exfiltration des Civils."
        "text": "Désignez une clairière que vous contrôlez avec un jeton Pacification. Pour chaque clairière adjacente avec 1 jeton Cessez-le-feu ou 1 jeton Pacification, vous pouvez placer 1 carte sur la pile de Réfugiés. Chaque carte ainsi placée doit être de la même couleur que la clairière adjacente avec un jeton, à laquelle elle correspond. Puis, s’il y a un Dispensaire dans la clairière désignée initialement, vous pouvez ajouter une carte de la couleur de votre choix dans la pile de Réfugiés."
    - "name": "Mandat de Stabilisation"
      "text": "Vous pouvez effectuer jusqu’à 3 actions dans n’importe quel ordre. Une même action peut-être effectuée plusieurs fois."
      "children":
      - "name": "Déplacement."
        "text": "Effectuez un déplacement."
      - "name": "Construction."
        "text": "Choisissez une clairière que vous contrôlez, et avec un jeton Pacification. Dépensez le nombre de cartes indiqué sur votre plateau de faction, de la couleur de la clairière. Placez 1 Dispensaire ou 1 École dans la clairière choisie et marquez les points de victoire révélés sur l’emplacement du bâtiment retiré de votre plateau de faction. Chaque clairière ne peut accueillir qu’un bâtiment du même type."
      - "name": "Aide au développement."
        "text": "Choisissez un adversaire présent dans une clairière avec un jeton Pacification, il marque 1 point de victoire. Puis, piochez 2 cartes. Vous ne pouvez effectuer cette action qu’une seule fois par tour."
      - "name": "Sécurisation."
        "text": "Dépensez 1 carte pour que les guerriers adverses quittent une clairière avec 1 de vos jetons. Cet effet n'est pas considéré comme une action de déplacement."
        "children":
        - "name": "Choisir la clairière de départ."
          "text": "Choisissez une clairière avec 1 jeton Cessez-le-feu ou 1 jeton Pacification ainsi qu’au moins 1 de vos guerriers."
        - "name": "Choisir la clairière d'arrivée."
          "text": "Dépensez 1 carte de la couleur d'une clairière non pacifiée adjacente à la clairière de départ."
        - "name": "Sécuriser la clairière."
          "text": "Dans l’ordre des joueurs, tous les guerriers adverses présents dans la clairière de départ doivent la quitter pour une clairière adjacente non pacifiée de la couleur de la carte dépensée. S’il y a plusieurs choix possibles, l’adversaire choisit."
    - "name": "Fabrication."
      "text": "Vous pouvez activer vos jetons Cessez-le-feu et vos jetons Pacification, tous confondus, pour fabriquer des cartes de votre main."
  - "name": "Crépuscule"
    "children":
    - "name": "Piocher et défausser"
      "text": "Piochez 1 carte, plus 1 pour chaque bonus de pioche révélé. Puis, si vous avez plus de 5 cartes en main, défaussez-en jusqu’à en avoir 5."
